function FileData_Pairs(x)
{
x.t("example","shows");
x.t("example","mp_indsabm");
x.t("example","format");
x.t("example","courier");
x.t("supports","multiplex");
x.t("prio=1","ack");
x.t("negotiation","control");
x.t("negotiation","host");
x.t("parameter","negotiation");
x.t("parameter","dlci");
x.t("parameter","valid");
x.t("prio=2","ack");
x.t("receiver","ready");
x.t("version","example");
x.t("version","dlci=0");
x.t("version","multiplexer");
x.t("version","control");
x.t("version","5.5.5");
x.t("version","host");
x.t("version","module");
x.t("version","note");
x.t("version","following");
x.t("hardware","handshake");
x.t("switches","multiplex");
x.t("mp_conftest","module");
x.t("mp_conftest","host");
x.t("uih","frames");
x.t("uih","longer");
x.t("comment","enable");
x.t("within","next");
x.t("shown","example");
x.t("table","typographical");
x.t("uppercase","arial");
x.t("replies","test");
x.t("retrans=0","windows");
x.t("negotiate","v.24");
x.t("normal","command");
x.t("normal","startup");
x.t("activate","multiplexer");
x.t("always","sends");
x.t("handshake","uppercase");
x.t("handshake","channel");
x.t("handshake","echo");
x.t("handshake","activating");
x.t("handshake","host");
x.t("handshake","module");
x.t("current","v.24");
x.t("current","v24");
x.t("user","profile");
x.t("execute","command");
x.t("5.5","siemens");
x.t("shows","normal");
x.t("shows","usage");
x.t("shows","two");
x.t("\u00addard","handshake");
x.t("line","handshake");
x.t("\\r\\n","framing");
x.t("mode","within");
x.t("timer","frame");
x.t("open","channel");
x.t("open","needed");
x.t("open","control");
x.t("type","timer");
x.t("v.24","lines");
x.t("v.24","control");
x.t("trace","example");
x.t("trace","shows");
x.t("trace","standard");
x.t("response","copy");
x.t("hdlc","n_r=1");
x.t("hdlc","n_r=2");
x.t("siemens","multiplexer");
x.t("channel","open");
x.t("channel","mp_confua_sabm");
x.t("channel","status");
x.t("channel","accepts");
x.t("channel","dlci=0");
x.t("channel","hosts");
x.t("channel","host");
x.t("channel","module");
x.t("channel","opened");
x.t("needed","channels");
x.t("n_s=0","dlci=1");
x.t("stan","\u00addard");
x.t("start","multiplexer");
x.t("mp_confua_sabm","dlci=1");
x.t("mp_confua_sabm","dlci=2");
x.t("mp_confua_sabm","module");
x.t("n_s=1","dlci=1");
x.t("command","activate");
x.t("command","user");
x.t("command","fixed");
x.t("command","executed");
x.t("command","enable");
x.t("command","send");
x.t("command","sequence");
x.t("command","mark");
x.t("frame","type");
x.t("frame","length");
x.t("frame","len=244");
x.t("frame","successfully");
x.t("frame","type=133");
x.t("frame","n_r=0");
x.t("frame","n_r=1");
x.t("frame","type=0");
x.t("size","mp_confnegotiation");
x.t("size","recover");
x.t("size","host");
x.t("status","line");
x.t("simple","command");
x.t("uih_e","frame");
x.t("uih_e","frames");
x.t("echo","command");
x.t("echo","ipr=115200");
x.t("echo","successfully");
x.t("echo","module");
x.t("mp_indtest","version");
x.t("accepts","uih");
x.t("start-up","siemens");
x.t("channels","accept");
x.t("channels","data");
x.t("channels","note");
x.t("channels","opened");
x.t("decoded","at\\q3");
x.t("test","signal");
x.t("magenta","underlined");
x.t("ipr=115200","command");
x.t("dsr","cts");
x.t("stored","uih_e");
x.t("mp_indsabm","start");
x.t("mp_indsabm","dlci=1");
x.t("mp_indsabm","dlci=2");
x.t("mp_confnegotiation","dlci=0");
x.t("dlci","valid");
x.t("parameters","valid");
x.t("standard","multiplex");
x.t("dlci=0","mp_conftest");
x.t("dlci=0","mp_confua_sabm");
x.t("dlci=0","mp_indtest");
x.t("dlci=0","mp_indsabm");
x.t("dlci=0","modemstatus");
x.t("dlci=0","used");
x.t("sends","parameter");
x.t("sends","version");
x.t("sends","current");
x.t("sends","v.24");
x.t("sends","module");
x.t("rts","host");
x.t("profile","stored");
x.t("(\\r\\n)","execute");
x.t("dlci=1","open");
x.t("dlci=1","frame");
x.t("dlci=1","frames");
x.t("dlci=1","module");
x.t("dlci=1","data");
x.t("modemstatus","used");
x.t("value=0x0d","flow");
x.t("value=0x0d","host");
x.t("value=0x0d","module");
x.t("mod\u00adule","side");
x.t("lines","opening");
x.t("lines","module");
x.t("lines","host");
x.t("dlci=2","open");
x.t("dlci=2","frame");
x.t("dlci=2","module");
x.t("flow","control");
x.t("selected","uart");
x.t("supported","data");
x.t("frames","uih_e");
x.t("frames","echo");
x.t("frames","control");
x.t("frames","used");
x.t("multiplexer","version");
x.t("multiplexer","protocol");
x.t("next","seconds");
x.t("fixed","baudrate");
x.t("accept","uih_e");
x.t("control","handshake");
x.t("control","5.5");
x.t("control","channel");
x.t("control","dsr");
x.t("control","lines");
x.t("control","dtr");
x.t("side","courier");
x.t("signal","dlci=0");
x.t("timer=255","frame");
x.t("recover","mode=4");
x.t("length","windows");
x.t("cts","ring");
x.t("5.5.5","trace");
x.t("proto","\u00adcol");
x.t("timer=200","frame");
x.t("format","meaning");
x.t("important","note");
x.t("len=244","retrans=0");
x.t("mode=4","parameter");
x.t("executed","table");
x.t("enable","hardware");
x.t("uart","echo");
x.t("framing","example");
x.t("ready","dlci=1");
x.t("successfully","received");
x.t("italic","comment");
x.t("italic","important");
x.t("longer","supported");
x.t("windows","size");
x.t("baudrate","multiplex");
x.t("baudrate","cmux=0");
x.t("arial","italic");
x.t("arial","bold");
x.t("hosts","mp_confmsc");
x.t("usage","uih_e");
x.t("activating","multiplexer");
x.t("type=133","prio=1");
x.t("type=133","prio=2");
x.t("responds","response");
x.t("responds","used");
x.t("dlci=0x01","value=0x0d");
x.t("send","hdlc");
x.t("send","answer");
x.t("(\\r\\r\\n)","(\\r\\n)");
x.t("valid","values");
x.t("opening","channel");
x.t("(echo)","echo");
x.t("courier","normal");
x.t("courier","bold");
x.t("bold","command");
x.t("bold","italic");
x.t("bold","highlighted");
x.t("sequence","decoded");
x.t("sequence","courier");
x.t("(txt)","send");
x.t("(txt)","(\\r\\r\\n)");
x.t("(txt)","(echo)");
x.t("host","supports");
x.t("host","replies");
x.t("host","sends");
x.t("host","mod\u00adule");
x.t("host","responds");
x.t("host","module");
x.t("host","application");
x.t("host","negotiated");
x.t("host","mp_indmsc");
x.t("module","supports");
x.t("module","switches");
x.t("module","replies");
x.t("module","negotiate");
x.t("module","always");
x.t("module","sends");
x.t("module","fixed");
x.t("module","responds");
x.t("module","confirms");
x.t("module","answers");
x.t("module","at\\q3");
x.t("module","mp_confmsc");
x.t("data","channels");
x.t("data","(txt)");
x.t("meaning","example");
x.t("highlights","result");
x.t("result","proto");
x.t("ack","timer=255");
x.t("ack","timer=200");
x.t("received","uih_e");
x.t("multiplex","version");
x.t("multiplex","mode");
x.t("multiplex","protocol");
x.t("application","module");
x.t("mp_indnegotiation","dlci=0");
x.t("values","shown");
x.t("values","frame");
x.t("v24","control");
x.t("n_r=0","n_s=0");
x.t("answer","hdlc");
x.t("procedure","multiplex");
x.t("confirms","channel");
x.t("confirms","control");
x.t("n_r=1","receiver");
x.t("n_r=1","n_s=0");
x.t("n_r=1","n_s=1");
x.t("protocol","version");
x.t("protocol","open");
x.t("protocol","stan");
x.t("protocol","echo");
x.t("protocol","start-up");
x.t("protocol","selected");
x.t("protocol","opened");
x.t("two","channels");
x.t("note","uih");
x.t("note","host");
x.t("note","note");
x.t("cmux=0","command");
x.t("n_r=2","receiver");
x.t("startup","procedure");
x.t("opened","status");
x.t("opened","simple");
x.t("opened","dlci=0");
x.t("opened","note");
x.t("typographical","conventions");
x.t("mark","arial");
x.t("copy","mp_indmsc");
x.t("copy","mp_confmsc");
x.t("dcd","module");
x.t("answers","\\r\\n");
x.t("negotiated","values");
x.t("ring","dcd");
x.t("following","trace");
x.t("used","parameter");
x.t("used","trace");
x.t("used","parameters");
x.t("used","dlci=1");
x.t("used","dlci=2");
x.t("used","dlci=0x01");
x.t("used","mp_indnegotiation");
x.t("at\\q3","command");
x.t("mp_indmsc","dlci=0");
x.t("mp_indmsc","mp_indmsc");
x.t("dtr","rts");
x.t("\u00adcol","negotiation");
x.t("type=0","prio=1");
x.t("type=0","prio=2");
x.t("highlighted","magenta");
x.t("mp_confmsc","dlci=0");
x.t("mp_confmsc","mp_indnegotiation");
x.t("conventions","used");
x.t("underlined","highlights");
x.t("seconds","protocol");
}
